/*------------------------------------------------------*/
/* PARALLAX 074
/*------------------------------------------------------*/
#parallax_074{
  overflow: hidden;
  max-height: 658px;
  position: relative;
  background: #000000;
}
#parallax_074:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#parallax_074:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#parallax_074 > .carousel-inner > .carousel-item{
  overflow: hidden;
}
/*---------- BACKGROUND IMAGE ----------*/
.prlx_074_bg_img{
  height: 658px;
  background-repeat: repeat-x;
  background-attachment: fixed;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
/*---------- MEDIA 380px ----------*/
@media only screen and (max-width: 380px){
  .prlx_074_bg_img{
    max-height: 200px;
  }
}
/*---------- MEDIA 381px - 550px ----------*/
@media (min-width: 381px) and (max-width: 550px){
  .prlx_074_bg_img{
    max-height: 235px;
  }
}
/*---------- MEDIA 551px - 767px ----------*/
@media (min-width: 551px) and (max-width: 767px){
  .prlx_074_bg_img{
    max-height: 350px;
  }
}
/*---------- MEDIA 768px - 900px ----------*/
@media (min-width: 768px) and (max-width: 900px){
  .prlx_074_bg_img{
    max-height: 495px;
  }
}
/*---------- MEDIA 901px - 1100px ----------*/
@media (min-width: 901px) and (max-width: 1100px){
  .prlx_074_bg_img{
    max-height: 550px;
  }
}
/*---------- INDICATORS CONTROL ----------*/
.ps_indicators_brown > .carousel-indicators{
  margin: 0;
  right: 2%;
  bottom: 5%;
  width: 95%;
  left: auto;
  height: 35px;
  display: block;
  overflow-x: auto;
  text-align: center;
  overflow-y: hidden;
  padding-left: 10px;
  padding-right: 10px;
  white-space: nowrap;
}
.ps_indicators_brown > .carousel-indicators li{
  margin: 1px;
  width: 15px;
  height: 15px;
  opacity: 0.8;
  color: #090902;
  text-indent: 0;
  font-size: 10px;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  background: transparent;
  border: 2px solid #e5ae49;
  -webkit-font-smoothing: antialiased;
  font-family: 'Raleway', sans-serif;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-transition: all 0.5s cubic-bezier(.165,.84,.44,1);
  transition: all 0.5s cubic-bezier(.165,.84,.44,1);
}
.ps_indicators_brown > .carousel-indicators .active{
  width: 15px;
  opacity: 1;
  height: 15px;
  border: none;
  margin: 1px;
  text-indent: 0;
  background: #e5ae49;
  border: 2px solid #e5ae49;
}
.ps_indicators_brown > .carousel-indicators::-webkit-scrollbar{
  height: 4px;
}
.ps_indicators_brown > .carousel-indicators::-webkit-scrollbar-thumb{
  background: rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_brown .carousel-control-prev,
.ps_control_brown .carousel-control-next{
  top: 45%;
  width: 40px;
  opacity: 0.5;
  height: 40px;
  z-index: 100;
  bottom: auto;
  color: #e5ae49;
  font-size: 18px;
  cursor: pointer;
  font-weight: 400;
  overflow: hidden;
  line-height: 41px;
  text-shadow: none;
  position: absolute;
  background: transparent;
  border: 2px solid #e5ae49;
  -webkit-font-smoothing: antialiased;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s cubic-bezier(.165,.84,.44,1);
  transition: all 0.5s cubic-bezier(.165,.84,.44,1);
}
.ps_control_brown .carousel-control-prev{
  left: 1%;
}
.ps_control_brown .carousel-control-next{
  right: 1%;
}
.ps_control_brown .carousel-control-prev:hover,
.ps_control_brown .carousel-control-next:hover{
  opacity: 1;
  color: #e5ae49;
  background: transparent;
}
/*---------- SLIDE CAPTION ----------*/
.prlx_074_slide{
  top: 0;
  left: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  padding: 10px;
  text-align: left;
  position: absolute;
  background: rgba(0,0,0,0.4);
}
.prlx_074_slide > h1,
.prlx_074_slide > p,
.prlx_074_slide > a{
  right: 0;
  padding: 0;
  width: 450px;
  color: #ffffff;
  display: block;
  text-align: left;
  text-shadow: none;
  position: relative;
  letter-spacing: 1px;
  left: 180px !important;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  -webkit-font-smoothing: antialiased;
}
.prlx_074_slide_right > h1,
.prlx_074_slide_right > p,
.prlx_074_slide_right > a{
  text-align: right;
  left: auto !important;
  right: 180px !important;
}
.prlx_074_slide_center > h1,
.prlx_074_slide_center > p,
.prlx_074_slide_center > a{
  margin: 0 auto;
  text-align: center;
  left: 0 !important;
  right: 0 !important;
}
.prlx_074_slide > span{
  width: 550px;
  height: 325px;
  position: relative;
  top: 130px !important;
  left: 100px !important;
}
.prlx_074_slide_right > span{
  left: auto !important;
  right: 80px !important;
}
.prlx_074_slide_center > span{
  margin-left: auto;
  margin-right: auto;
  left: 0 !important;
  right: 0 !important;
}
.prlx_074_slide > span:before,
.prlx_074_slide > span:after,
.prlx_074_slide > span > :first-child:before,
.prlx_074_slide > span > :first-child:after{
  width: 50px; 
  height: 50px;
  content: ' ';
  position: absolute;
  border-style: solid;
  border-color: rgba(255, 255, 255,1);
}
.prlx_074_slide > span:before{
  top: 0;
  left: 0;
  border-width: 2px 0 0 2px;
}
.prlx_074_slide > span:after{
  top: 0;
  right: 0;
  border-width: 2px 2px 0 0;
}
.prlx_074_slide > span > :first-child:before{
  right: 0;
  bottom: 0;
  border-width: 0 2px 2px 0;
}
.prlx_074_slide > span > :first-child:after{
  left: 0;
  bottom: 0;
  border-width: 0 0 2px 2px;
}
.prlx_074_slide > h1{
  font-size: 40px;
  font-weight: 600;
  top: 180px !important;
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.3,1,0,1);
  animation-timing-function: cubic-bezier(0.3,1,0,1);
}
.prlx_074_slide > h1 > span{
  color: #e5ae49;
  padding: 0;
  margin-left: 15px;
  font-weight: 400;
  text-transform: lowercase;
  border-bottom: 2px solid #e5ae49;
}
.prlx_074_slide > p{
  font-size: 17px;
  font-weight: 500;
  text-transform: none;
  top: 260px !important;
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.3,1,0,1);
  animation-timing-function: cubic-bezier(0.3,1,0,1);
}
.prlx_074_slide > a{
  width: 100px;
  height: 40px;
  color: #ffffff;
  font-size: 11px;
  font-weight: 400;
  line-height: 40px;
  text-align: center;
  border-radius: 3px;
  background: #e5ae49;
  top: 375px !important;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -webkit-transition: all 0.5s cubic-bezier(0.3,1,0,1);
  transition: all 0.5s cubic-bezier(0.3,1,0,1);
  -webkit-animation-delay: 1.1s;
  animation-delay: 1.1s;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: cubic-bezier(0.3,1,0,1);
  animation-timing-function: cubic-bezier(0.3,1,0,1);
}
.prlx_074_slide > a:hover,
.prlx_074_slide > a:active{
  color: #e5ae49;
  background: #ffffff;
}

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- INDICATORS CONTROL ----------*/
  .ps_indicators_brown > .carousel-indicators{
    display: none;
  }
  .ps_control_brown .carousel-control-prev,
  .ps_control_brown .carousel-control-next{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .prlx_074_slide > span{
    width: 265px;
    height: 165px;
    top: 10px !important;
    left: 10px !important;
  }
  .prlx_074_slide_right > span{
    left: auto !important;
    right: 10px !important;
  }
  .prlx_074_slide_center > span{
    margin: 0 auto;
    left: 0 !important;
    right: 0 !important;
    height: 160px;
  }
  .prlx_074_slide > h1,
  .prlx_074_slide > p,
  .prlx_074_slide > a{
    width: 220px;
    left: 50px !important;
  }
  .prlx_074_slide_right > h1,
  .prlx_074_slide_right > p,
  .prlx_074_slide_right > a{
    left: auto !important;
    right: 50px !important;
  }
  .prlx_074_slide_center > h1,
  .prlx_074_slide_center > p,
  .prlx_074_slide_center > a{
    margin: 0 auto;
    text-align: center;
    left: 0 !important;
    right: 0 !important;
  }
  .prlx_074_slide > span:before,
  .prlx_074_slide > span:after,
  .prlx_074_slide > span > :first-child:before,
  .prlx_074_slide > span > :first-child:after{
    width: 25px; 
    height: 25px;
  }
  .prlx_074_slide > h1{
    font-size: 20px;
    top: 20px !important;
  }
  .prlx_074_slide > p{
    font-size: 11px;
    top: 70px !important;
  }
  .prlx_074_slide > a{
    width: 100px;
    height: 25px;
    line-height: 25px;
    top: 140px !important;
  }
}

/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px){
  /*---------- INDICATORS CONTROL ----------*/
  .ps_indicators_brown > .carousel-indicators{
    display: none;
  }
  .ps_control_brown .carousel-control-prev,
  .ps_control_brown .carousel-control-next{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .prlx_074_slide > span{
    width: 265px;
    height: 170px;
    top: 30px !important;
    left: 40px !important;
  }
  .prlx_074_slide_right > span{
    left: auto !important;
    right: 40px !important;
  }
  .prlx_074_slide_center > span{
    margin: 0 auto;
    left: 0 !important;
    right: 0 !important;
  }
  .prlx_074_slide > h1,
  .prlx_074_slide > p,
  .prlx_074_slide > a{
    width: 220px;
    left: 80px !important;
  }
  .prlx_074_slide_right > h1,
  .prlx_074_slide_right > p,
  .prlx_074_slide_right > a{
    left: auto !important;
    right: 80px !important;
  }
  .prlx_074_slide_center > h1,
  .prlx_074_slide_center > p,
  .prlx_074_slide_center > a{
    margin: 0 auto;
    text-align: center;
    left: 0 !important;
    right: 0 !important;
  }
  .prlx_074_slide > span:before,
  .prlx_074_slide > span:after,
  .prlx_074_slide > span > :first-child:before,
  .prlx_074_slide > span > :first-child:after{
    width: 25px; 
    height: 25px;
  }
  .prlx_074_slide > h1{
    font-size: 20px;
    top: 40px !important;
  }
  .prlx_074_slide > p{
    font-size: 11px;
    top: 90px !important;
  }
  .prlx_074_slide > a{
    width: 100px;
    height: 25px;
    line-height: 25px;
    top: 160px !important;
  }
}

/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px){
  /*---------- SLIDE CAPTION ----------*/
  .prlx_074_slide > span{
    width: 300px;
    height: 190px;
    top: 50px !important;
    left: 60px !important;
  }
  .prlx_074_slide_right > span{
    left: auto !important;
    right: 60px !important;
  }
  .prlx_074_slide_center > span{
    margin: 0 auto;
    left: 0 !important;
    right: 0 !important;
  }
  .prlx_074_slide > h1,
  .prlx_074_slide > p,
  .prlx_074_slide > a{
    width: 240px;
    left: 110px !important;
  }
  .prlx_074_slide_right > h1,
  .prlx_074_slide_right > p,
  .prlx_074_slide_right > a{
    left: auto !important;
    right: 110px !important;
  }
  .prlx_074_slide_center > h1,
  .prlx_074_slide_center > p,
  .prlx_074_slide_center > a{
    margin: 0 auto;
    text-align: center;
    left: 0 !important;
    right: 0 !important;
  }
  .prlx_074_slide > span:before,
  .prlx_074_slide > span:after,
  .prlx_074_slide > span > :first-child:before,
  .prlx_074_slide > span > :first-child:after{
    width: 25px; 
    height: 25px;
  }
  .prlx_074_slide > h1{
    font-size: 20px;
    top: 65px !important;
  }
  .prlx_074_slide > p{
    font-size: 11px;
    top: 125px !important;
  }
  .prlx_074_slide > a{
    width: 100px;
    height: 25px;
    line-height: 25px;
    top: 185px !important;
  }
}

/*---------- MEDIA 768px - 1100px ----------*/
@media (min-width: 768px) and (max-width: 1100px){
  /*---------- SLIDE CAPTION ----------*/
  .prlx_074_slide > span{
    top: 50px !important;
  }
  .prlx_074_slide > h1{
    top: 90px !important;
  }
  .prlx_074_slide > p{
    top: 170px !important;
  }
  .prlx_074_slide > a{
    top: 290px !important;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}